<?xml version="1.0" encoding="windows-1252"?>
<!--  This file conforms to the DTD xdc/bld/release.dtd -->
<release name="dskDA830Custom" label="default" date="1468358644557" buildCount="1" producerId="undefined">
<package name="dskDA830Custom"
    version=""/>
<imports>
</imports>
<references>
    <package name="xdc"
        version="1, 1, 1, 1449624895255"
        providerId="C:/ti/xdctools_3_32_00_06_core/packages">
        <file name="IPackage.xdc"/>
        <file name="IPackage.xs"/>
        <file name="Warnings.xs"/>
        <file name="om2.xs"/>
        <file name="package.xs"/>
        <file name="template.xs"/>
        <file name="utils.js"/>
        <file name="xdc.tci"/>
        <file name="xmlgen.xs"/>
        <file name="xmlgen2.xs"/>
    </package>
    <package name="xdc.services.global"
        version="1, 0, 0, 1449625038320"
        providerId="C:/ti/xdctools_3_32_00_06_core/packages">
        <file name="Clock.xs"/>
        <file name="Trace.xs"/>
        <file name="java\package.jar"/>
    </package>
    <package name="xdc.bld"
        version="1, 0, 2, 1449624907828"
        providerId="C:/ti/xdctools_3_32_00_06_core/packages">
        <file name="BuildEnvironment.xs"/>
        <file name="Configuration.xs"/>
        <file name="Executable.xs"/>
        <file name="ITarget.xs"/>
        <file name="ITarget2.xs"/>
        <file name="ITarget3.xs"/>
        <file name="ITargetFilter.xs"/>
        <file name="Library.xs"/>
        <file name="Manifest.xs"/>
        <file name="PackageContents.xs"/>
        <file name="Repository.xs"/>
        <file name="Script.xs"/>
        <file name="Utils.xs"/>
        <file name="_gen.xs"/>
        <file name="bld.js"/>
        <file name="package.xs"/>
    </package>
    <package name="xdc.platform"
        version="1, 0, 1, 1449624947821"
        providerId="C:/ti/xdctools_3_32_00_06_core/packages">
        <file name="ICpuDataSheet.xdc"/>
        <file name="IExeContext.xdc"/>
        <file name="IPeripheral.xdc"/>
        <file name="IPlatform.xdc"/>
    </package>
    <package name="ti.platforms.generic"
        version="1, 0, 0, 1, 1454090561812"
        providerId="C:/ti/bios_6_45_01_29/packages">
        <file name="Platform.xdc"/>
    </package>
    <package name="xdc.shelf"
        version="1, 0, 0, 1449625162069"
        providerId="C:/ti/xdctools_3_32_00_06_core/packages">
        <file name="java\antlr.jar"/>
        <file name="java\ecj.jar"/>
        <file name="java\js.jar"/>
        <file name="java\tar.jar"/>
    </package>
    <package name="xdc.services.intern.gen"
        version="1, 0, 0, 1449625079795"
        providerId="C:/ti/xdctools_3_32_00_06_core/packages">
        <file name="java\package.jar"/>
    </package>
    <package name="xdc.services.intern.cmd"
        version="1, 0, 0, 1449625073074"
        providerId="C:/ti/xdctools_3_32_00_06_core/packages">
        <file name="java\package.jar"/>
    </package>
    <package name="xdc.services.intern.xsr"
        version="1, 0, 0, 1449625086761"
        providerId="C:/ti/xdctools_3_32_00_06_core/packages">
        <file name="java\package.jar"/>
    </package>
    <package name="xdc.services.spec"
        version="1, 0, 0, 1449625113628"
        providerId="C:/ti/xdctools_3_32_00_06_core/packages">
        <file name="java\package.jar"/>
    </package>
    <xdcRoot base="C:/ti/xdctools_3_32_00_06_core/">
        <file name="/packages/xdc/package.xdc"/>
        <xdcCorePkg version="16, 0, 2, 1449624941057" producerId="/db/ztree/library/trees/xdc/xdc-B06/src/packages" buildCount="1" releaseName="xdc_corevers" label="default" date="1449624941057"/>
    </xdcRoot>
</references>
<orphans>
</orphans>
</release>
